.one-ad a, .AdFox_banner a {
	border: none;
	text-decoration: none;
	color: black;
	cursor: pointer !important;
}

.one-ad, .AdFox_banner {
  width: 150px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  vertical-align: top;
  padding: 5px 10px 5px 10px;
  font-family: Arial;
  font-size: 13px;
  cursor: pointer !important;
}

.ad-special {
	background: #FEE6AB;
	padding: 0 0px 34px 0px;
	border: 1px solid rgba(201,183,137,0.20);
	border-radius: 3px;
	height: auto;
	-webkit-box-shadow: inset -7px 0px 4px -4px rgba(50, 50, 50, 0.15), inset 7px 0px 4px -4px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset -7px 0px 4px -4px rgba(50, 50, 50, 0.15), inset 7px 0px 4px -4px rgba(50, 50, 50, 0.15);
	box-shadow: inset -7px 0px 4px -4px rgba(50, 50, 50, 0.15), inset 7px 0px 4px -4px rgba(50, 50, 50, 0.15);
}

.ad-special:before {
	content: '';
	position: absolute;
	display: block;
	margin: 0 0 0 -10px;
}

.one-ad, .AdFox_banner {
  width: 150px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  vertical-align: top;
  padding: 5px 10px 5px 10px;
  font-family: Arial;
  font-size: 13px;
  cursor: pointer !important;
}

.one-ad img, .AdFox_banner img {
	width: 150px;
	height: 110px;
	display: block;
	transition: all 0.3s ease;
	margin-bottom: 5px;
	cursor: pointer !important;
	border: 1px solid #C9B789;
}

.one-ad b, .AdFox_banner b {
	display: inline;
	color: rgba(0,102,170,1);
	border-bottom: 1px solid rgba(0,102,170,0.2);
	line-height: 19px;
}

.one-ad u, .AdFox_banner u {
	display: inline;
	color: rgba(0,102,170,1);
	border-bottom: 1px solid rgba(0,102,170,0.2);
	line-height: 19px;
	text-decoration: none;
	cursor: pointer !important;
	font-size: 12px;
	margin-bottom: 5px;
}


.one-ad p, .AdFox_banner p {
	margin: 7px 0 7px 0;
	cursor: pointer !important;
}

.one-ad:hover b, .one-ad:hover u ,
.AdFox_banner:hover b, .AdFox_banner:hover u {
	color: rgba(167,44,44,1);
	border-color: rgba(167,44,44,0.2);
	cursor: pointer !important;
}

.one-ad:hover img ,
.AdFox_banner:hover img {
	border-color: rgba(167,44,44,1);
}

.one-ad:hover,
.AdFox_banner:hover {
	cursor: pointer !important;
}

.one-ad img:hover,
.AdFox_banner img:hover {
	width: 175px !important;
	height: 135px;
	position: relative;
	margin-top: -10px;
	margin-bottom: -10px;
	margin-left: -10px;
	box-shadow: 0 3px 13px rgba(0,0,0,0.3);
	transition: all 0.3s ease;
}

.scroller script{display:none !important}
